
<!doctype html>
<html lang="en-US">
  <head>
	<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-WMGLQMV');</script>
<!-- End Google Tag Manager -->
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="google-site-verification" content="Qiem7FQvntFWkbwKC0cYCJxiMk-4D4xcsWXPkg_1WdI" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-38822572-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'UA-38822572-1');
    setTimeout("gtag('event', '30 Sec Timer', { 'event_category' : 'Adjusted Bounce' })",30000);
  </script>
  <!-- Favicons -->
  <link rel="apple-touch-icon" sizes="180x180" href="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/themes/presspack/build/images/favicons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/themes/presspack/build/images/favicons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/themes/presspack/build/images/favicons/favicon-16x16.png">
  <link rel="manifest" crossorigin="use-credentials" href="https://afsco-fence.com/wp-content/themes/presspack/build/images/favicons/site.webmanifest">
  <link rel="mask-icon" href="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/themes/presspack/build/images/favicons/safari-pinned-tab.svg" color="#5bbad5">
  <meta name="msapplication-TileColor" content="#da532c">
  <meta name="theme-color" content="#ffffff">
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v20.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>AFSCO Fence | Latham, Queensbury, Saratoga Springs &amp; Plattsburgh, NY | Fence Company</title>
	<meta name="description" content="AFSCO Fence is the leading fence company serving clients in Latham, NY and beyond. Call for a project quote or visit our showroom to browse our fence materials!" />
	<link rel="canonical" href="https://afsco-fence.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="AFSCO Fence &amp; Deck : Fence Company - Latham &amp; Queensbury NY" />
	<meta property="og:description" content="Commercial and residential customers alike look to AFSCO Fence Supply Company for both sales and installation of quality wood, metal, pvc, and aluminum fencing. A professionally installed AFSCO Fence will add value to your property and provide you with security and privacy for many years to come." />
	<meta property="og:url" content="https://afsco-fence.com/" />
	<meta property="og:site_name" content="AFSCO Fence Supply Company" />
	<meta property="article:modified_time" content="2023-03-16T14:42:00+00:00" />
	<meta property="og:image" content="https://afsco-fence.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1-296x300.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://afsco-fence.com/","url":"https://afsco-fence.com/","name":"AFSCO Fence | Latham, Queensbury, Saratoga Springs & Plattsburgh, NY | Fence Company","isPartOf":{"@id":"https://afsco-fence.com/#website"},"about":{"@id":"https://afsco-fence.com/#organization"},"primaryImageOfPage":{"@id":"https://afsco-fence.com/#primaryimage"},"image":{"@id":"https://afsco-fence.com/#primaryimage"},"thumbnailUrl":"https://afsco-fence.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1-296x300.png","datePublished":"2019-02-18T21:27:03+00:00","dateModified":"2023-03-16T14:42:00+00:00","description":"AFSCO Fence is the leading fence company serving clients in Latham, NY and beyond. Call for a project quote or visit our showroom to browse our fence materials!","breadcrumb":{"@id":"https://afsco-fence.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://afsco-fence.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://afsco-fence.com/#primaryimage","url":"https://afsco-fence.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1.png","contentUrl":"https://afsco-fence.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1.png","width":539,"height":547,"caption":"Afsco, Over 41 years of excellence"},{"@type":"BreadcrumbList","@id":"https://afsco-fence.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://afsco-fence.com/#website","url":"https://afsco-fence.com/","name":"AFSCO Fence Supply Company","description":"","publisher":{"@id":"https://afsco-fence.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://afsco-fence.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://afsco-fence.com/#organization","name":"AFSCO Fence Supply Company","url":"https://afsco-fence.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://afsco-fence.com/#/schema/logo/image/","url":"https://afsco-fence.com/wp-content/uploads/2022/03/afsco-new-logo-2019-final_AFSCO_FROM_MATT.png","contentUrl":"https://afsco-fence.com/wp-content/uploads/2022/03/afsco-new-logo-2019-final_AFSCO_FROM_MATT.png","width":851,"height":854,"caption":"AFSCO Fence Supply Company"},"image":{"@id":"https://afsco-fence.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/afsco-fence.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.1.5"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){var a=String.fromCharCode,e=(p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,e),0,0),i.toDataURL());return p.clearRect(0,0,i.width,i.height),p.fillText(a.apply(this,t),0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])?!1:!s([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!s([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]);case"emoji":return!s([129777,127995,8205,129778,127999],[129777,127995,8203,129778,127999])}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css' href='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-includes/css/dist/block-library/style.min.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='classic-theme-styles-css' href='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-includes/css/classic-themes.min.css?ver=1' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;}:where(.is-layout-flex){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='megamenu-css' href='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/maxmegamenu/style.css?ver=be9dd1' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css' href='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-includes/css/dashicons.min.css?ver=6.1.5' type='text/css' media='all' />
<link rel='stylesheet' id='theme-css-css' href='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/themes/presspack/build/bundle.9bfe0f8d.css' type='text/css' media='all' />
<script type='text/javascript' src='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-includes/js/jquery/jquery.min.js?ver=3.6.1' id='jquery-core-js'></script>
<script type='text/javascript' src='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.3.2' id='jquery-migrate-js'></script>
<link rel="https://api.w.org/" href="https://afsco-fence.com/wp-json/" /><link rel="alternate" type="application/json" href="https://afsco-fence.com/wp-json/wp/v2/pages/12" /><link rel="alternate" type="application/json+oembed" href="https://afsco-fence.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fafsco-fence.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://afsco-fence.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fafsco-fence.com%2F&#038;format=xml" />
            <script async src="https://www.googletagmanager.com/gtag/js?id=TAG_ID"></script>
            <script>
                window.dataLayer = window.dataLayer || [];
                function gtag() {
                    dataLayer.push(arguments);
                }
                var tracking_ids = ["G-3KT4C16M4V"];
                var site_id = '4aeb6e5a7161e4cd696776ef213028fc8f15c5c7796e344b1c804cfd621781e5';
                gtag('js', new Date());
                for (var i = 0; i < tracking_ids.length; i++) {
                    gtag('event', 'page_view', {'send_to': tracking_ids[i],'dimension1': site_id});
                    gtag('event', 'first_visit', {'send_to': tracking_ids[i],'dimension1': site_id});
                    gtag('event', 'engaged_sessions', {'send_to': tracking_ids[i],'dimension1': site_id});
                    gtag('set', {'siteSpeedSampleRate': 50});
                }
            </script><!-- Google tag (gtag.js) --> <script async src="https://www.googletagmanager.com/gtag/js?id=AW-798712869"></script> <script> window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag('js', new Date()); gtag('config', 'AW-798712869'); </script>

<!-- Piwik -->
<script type="text/javascript">
  var pkBaseURL = (("https:" == document.location.protocol) ? "https://analytics.localedge.com/" : "https://analytics.localedge.com/");
  document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
  try {
    var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 139961);
    piwikTracker.trackPageView();
    piwikTracker.enableLinkTracking();
  } catch( err ) {}
</script>
<!-- End Piwik Code -->

<script src="https://static.localedge.com/common/javascript/formwatch-1.0.0.js"></script>
<script>
  jQuery(document).ready( function($) {
    $('form').formwatch({
      proAdAccountId: 355106,
      siteId: 1907
    });
  });
</script>

<script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "LocalBusiness",
  "name": "RTH Automation",
  "image": "https://rthautomation.net/",
  "@id": "https://rthautomation.net/#rthautomation",
  "url": "https://rthautomation.net",
  "description": "RTH Automation. Industrial, Commercial and Home Automation Services",  
  "telephone": "210-330-3660",
  "address": {
    "@type": "PostalAddress",
    "streetAddress": "3453 N PanAm Expressway, Suite 212",
    "addressLocality": "San Antonio",
    "addressRegion": "TX",
    "postalCode": "78219",
    "addressCountry": "US"
  },
  "geo": {
    "@type": "GeoCoordinates",
    "latitude": 29.44843,
    "longitude": -98.4313598
  },
  "sameAs": [
    "https://www.facebook.com/rhautomation/"
  ]   
}
</script>


<style>
	
.textbox { 
    font-family: 'Oswald',Open Sans; 
}	
	
@media screen and (max-width: 768px) {

.wp-block-image .alignright {
    float: none !important;
}


} 
	header .brand img {
    max-height: 14em;
    padding: 10px;
    height: auto !important;
}
	
	a.brand {
    display: block;
    text-align: center;
}
	
	
element.style {
    margin-bottom: 10px;
}
img.series-icon {
    max-height: 3em !important;
}
	
	.col-sm-6.col-md-12.col-lg-3.footer-location-showroom img {
    max-width: 14em !important;
    margin-bottom: 1em;
}
	
	@media screen and (max-width: 767px) {
    header #top-call-info {
        flex-direction: column;
    }
}
	
	
	
</style>
<meta name="google-site-verification" content="nRpZ6tfU4PH4sQiewT86-rnWgxKG3g28cHLGNrDzjuo" />		<style type="text/css" id="wp-custom-css">
			@media only screen and (max-width: 902px) {
#footer-boxes-wrap .row {
	flex-direction: column;
	}
	
#footer-boxes-wrap .col-sm-6.col-md-4.col-lg-2 {
	width: 100% !important;
	max-width: unset !important;
}

.footer-location {
    text-align: center;
}
}		</style>
		<style type="text/css">/** Mega Menu CSS: fs **/</style>
</head>
  <body class="home page-template page-template-template-edge-to-edge page-template-template-edge-to-edge-php page page-id-12 mega-menu-primary-navigation welcome-to-afsco-fence-deck">

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WMGLQMV"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    <!--[if IE]>
      <div class="alert alert-warning">
        You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.      </div>
    <![endif]-->
    
<style>
header .brand img {
    max-height: 160px;
    padding: 10px;
}
	
div#top-estimate-buttons a {
    font-size: 28px !important;
    border-radius: 10px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 35px;
}
	
#home-slides {
    background: url(/wp-content/uploads/2022/03/Hero_Image1.jpeg);
    background-position: bottom;
    background-size: cover;
}
</style>
<div id="search-bar" class="offcanvas-top" role="search" aria-label="Sitewide">
	<div class="o-content">
		<form role="search" method="get" class="search-form" action="/">
		  <label for="search-input"><span class="sr-only">Search this site</span></label>
			<input type="text" name="s" id="search-input" placeholder="search for..." title="Search for:" aria-label="search term" />
			<input type="submit" value="Search" value="Search" />
		</form>
	</div>
</div>
<header class="banner" >
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-2">
        <h1 class="home-title"><span class="sr-only">AFSCO Fence Supply Company</span></h1><a class="brand" href="https://afsco-fence.com/"><img src="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2022/03/afsco-new-logo-2019-final_AFSCO_FROM_MATT.png" alt="AFSCO Fence Supply Company" height="120" onerror="this.onerror=null; this.src='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2022/03/afsco-new-logo-2019-final_AFSCO_FROM_MATT.png'"/></a>
      </div>
      <div class="col-lg-3">
        <div id="top-ay-badge"><img src="/wp-content/uploads/2022/03/ActiveYardsAuthorizedDealer-green.jpeg" alt="ActiveYards Authorized Dealer" style="max-height: 4em; width: auto;"/></div>
      </div>
      <div class="col-lg-4">
        <p class="top-call-label">Fence Questions? Call Us</p>
        <div id="top-call-info">
          <a href="tel:+1-518-783-0395" class="top-phone d-none d-md-inline"><span class="phone-number">518-783-0395</span> <span class="top-phone-city">(Latham)</span></a>
          <a href="tel:+1-518-783-0395" class="btn btn-primary d-sm-inline d-md-none" title="Call Us at 518-783-0395">Call&nbsp;Latham</a>
          <a href="tel:+1-518-792-7076" class="top-phone d-none d-md-inline"><span class="phone-number">518-792-7076</span> <span class="top-phone-city">(Queensbury)</span></a>
          <a href="tel:+1-518-792-7076" class="btn btn-primary d-sm-inline d-md-none" title="Call Us at 518-792-7076">Call&nbsp;Queensbury</a>
          <a href="tel:+1-518-310-1102" class="top-phone d-none d-md-inline"><span class="phone-number">518-310-1102</span> <span class="top-phone-city">(PLATTSBURGH)</span></a>
          <a href="tel:+1-518-310-1102" class="btn btn-primary d-sm-inline d-md-none" title="Call Us at 518-310-1102">Call&nbsp;PLATTSBURGH</a> 
        </div>
      </div>
      <div class="col-lg-3">
        <div id="top-estimate-buttons">
          <a href="/get-a-free-residential-fence-estimate/" title="Free Fence Estimate" class="btn btn-primary"><span class="d-none d-sm-none d-md-inline">Free </span>Contactless Estimate</a>
        </div>
      </div>

    </div>
  </div>
  <div id="menu-bar-wrap">
    <div class="container-fluid d-md-flex justify-content-md-center">
      <div class="row">
        <div class="col-md-12">
          <nav>
            <div id="mega-menu-wrap-primary_navigation" class="mega-menu-wrap"><div class="mega-menu-toggle"><div class="mega-toggle-blocks-left"></div><div class="mega-toggle-blocks-center"></div><div class="mega-toggle-blocks-right"><div class='mega-toggle-block mega-menu-toggle-animated-block mega-toggle-block-0' id='mega-toggle-block-0'><button aria-label="Toggle Menu" class="mega-toggle-animated mega-toggle-animated-slider" type="button" aria-expanded="false">
                  <span class="mega-toggle-animated-box">
                    <span class="mega-toggle-animated-inner"></span>
                  </span>
                </button></div></div></div><ul id="mega-menu-primary_navigation" class="mega-menu max-mega-menu mega-menu-horizontal mega-no-js" data-event="hover_intent" data-effect="fade_up" data-effect-speed="200" data-effect-mobile="slide" data-effect-speed-mobile="200" data-mobile-force-width="false" data-second-click="go" data-document-click="collapse" data-vertical-behaviour="standard" data-breakpoint="768" data-unbind="true" data-mobile-state="collapse_all" data-hover-intent-timeout="300" data-hover-intent-interval="100"><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-107' id='mega-menu-item-107'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/" aria-haspopup="true" aria-expanded="false" tabindex="0">Residential<span class="mega-indicator" tabindex="0" role="button" aria-label="Residential submenu"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-317' id='mega-menu-item-317'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/fence-types/">Choosing the Right Fence</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-113' id='mega-menu-item-113'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/fence-types/pvc-fence/">Vinyl Fence</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-112' id='mega-menu-item-112'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/fence-types/wood-fence/">Wood Fence</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-111' id='mega-menu-item-111'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/fence-types/aluminum-fence/">Aluminum Fence</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-110' id='mega-menu-item-110'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/fence-types/chain-link-fence/">Chain Link Fence</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-108' id='mega-menu-item-108'><a class="mega-menu-link" href="https://afsco-fence.com/residential-fencing/fence-brochures/">Fence Brochures</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-115' id='mega-menu-item-115'><a class="mega-menu-link" href="https://afsco-fence.com/get-a-free-residential-fence-estimate/">Get a Fence Estimate</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-1920' id='mega-menu-item-1920'><a class="mega-menu-link" href="https://afsco-fence.com/service-areas/">Service Areas</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-4424' id='mega-menu-item-4424'><a class="mega-menu-link" href="https://afsco-fence.com/contractor-sales-diy/">DIY / Contractors</a></li></ul>
</li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-125' id='mega-menu-item-125'><a class="mega-menu-link" href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence/" aria-haspopup="true" aria-expanded="false" tabindex="0">Commercial<span class="mega-indicator" tabindex="0" role="button" aria-label="Commercial submenu"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-126' id='mega-menu-item-126'><a class="mega-menu-link" href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence/">Commercial Fencing</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-130' id='mega-menu-item-130'><a class="mega-menu-link" href="https://afsco-fence.com/baseball-backstops-sports-field-fencing/">Backstops & Sports Field Fencing</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-1714' id='mega-menu-item-1714'><a class="mega-menu-link" href="https://afsco-fence.com/gates/commercial-automated-security-gates/">Automated Security Gates</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-257' id='mega-menu-item-257'><a class="mega-menu-link" href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence/commercial-estimates/">Commercial Estimates</a></li></ul>
</li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-59' id='mega-menu-item-59'><a class="mega-menu-link" href="https://afsco-fence.com/gates/" aria-haspopup="true" aria-expanded="false" tabindex="0">Gates<span class="mega-indicator" tabindex="0" role="button" aria-label="Gates submenu"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-61' id='mega-menu-item-61'><a class="mega-menu-link" href="https://afsco-fence.com/gates/residential-fence-gates/">Residential Fence Gates</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-60' id='mega-menu-item-60'><a class="mega-menu-link" href="https://afsco-fence.com/gates/automated-security-and-driveway-estate-gates/">Driveway &#038; Estate Gates</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-497' id='mega-menu-item-497'><a class="mega-menu-link" href="https://afsco-fence.com/gates/commercial-automated-security-gates/">Commercial Security Gates</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-500' id='mega-menu-item-500'><a class="mega-menu-link" href="https://afsco-fence.com/gates/gate-automation-access-controls/">Gate Automation &#038; Access Controls</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-1737' id='mega-menu-item-1737'><a class="mega-menu-link" href="https://afsco-fence.com/gates/gate-brochures/">Gate Brochures</a></li></ul>
</li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-1165' id='mega-menu-item-1165'><a class="mega-menu-link" href="https://afsco-fence.com/galleries/" tabindex="0">Browse Our Galleries</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-477' id='mega-menu-item-477'><a class="mega-menu-link" href="/faqs" tabindex="0">FAQs</a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-menu-item-478' id='mega-menu-item-478'><a class="mega-menu-link" href="/testimonials" tabindex="0">Testimonials</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-align-bottom-left mega-menu-flyout mega-menu-item-8' id='mega-menu-item-8'><a class="mega-menu-link" href="https://afsco-fence.com/about-afsco-fence-supply-company/" tabindex="0">About</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-has-children mega-align-bottom-left mega-menu-flyout mega-menu-item-28' id='mega-menu-item-28'><a class="mega-menu-link" href="https://afsco-fence.com/contact-afsco-fence/" aria-haspopup="true" aria-expanded="false" tabindex="0">Contact<span class="mega-indicator" tabindex="0" role="button" aria-label="Contact submenu"></span></a>
<ul class="mega-sub-menu">
<li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-4075' id='mega-menu-item-4075'><a class="mega-menu-link" href="https://afsco-fence.com/plattsburgh-ny-branch/">Plattsburgh NY Branch</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-38' id='mega-menu-item-38'><a class="mega-menu-link" href="https://afsco-fence.com/get-a-free-residential-fence-estimate/">Get a Fence Estimate</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-39' id='mega-menu-item-39'><a class="mega-menu-link" href="https://afsco-fence.com/visit-a-showroom/">Visit a Showroom</a></li><li class='mega-menu-item mega-menu-item-type-post_type mega-menu-item-object-page mega-menu-item-29' id='mega-menu-item-29'><a class="mega-menu-link" href="https://afsco-fence.com/contact-afsco-fence/">Contact Us</a></li></ul>
</li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-has-icon mega-icon-left mega-hide-text mega-hide-on-mobile mega-menu-item-147' id='mega-menu-item-147'><a class="dashicons-search mega-menu-link" href="/search" tabindex="0" aria-label="Search"></a></li><li class='mega-menu-item mega-menu-item-type-custom mega-menu-item-object-custom mega-align-bottom-left mega-menu-flyout mega-has-icon mega-icon-left mega-hide-on-desktop mega-menu-item-1980' id='mega-menu-item-1980'><a class="dashicons-search mega-menu-link" href="/search" tabindex="0">Search</a></li></ul></div>          </nav>
        </div>
      </div>
    </div>
  </div>
</header>
            <div class="wrap" role="document">
      <div class="content">
        <!--<main class="main">-->
        <main class="main">  
          
<div class="page-header">
  </div>

<div id="home-slides">
<div class="slide-content">
<h2 style="color: #fff;"><img decoding="async" src="/wp-content/uploads/2023/03/afsco-years-emblem-41-1.png" alt="Over 41 Years of Excellence" height="300" /></h2>
<!--<p><a href="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1.png"><img decoding="async" loading="lazy" class="alignnone size-medium wp-image-2906" src="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1-296x300.png" alt="Afsco, Over 41 years of excellence" width="296" height="300" srcset="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1-296x300.png 296w, https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2023/03/afsco-years-emblem-41-1.png 539w" sizes="(max-width: 296px) 100vw, 296px" /></a></p>-->
<h3 style="color: #fff; text-shadow: 2px 2px #000;">Over 25,000 Fences installed throughout the Albany, NY Capital District</h3>
<a class="btn btn-orange" href="/get-a-free-residential-fence-estimate/">Start Your Fence Project</a></div>
</div>



<div id="front-boxes-wrapper">
<div id="front-boxes" class="container white-box d-none d-sm-block">
<div class="row">
<div class="col-sm-6 col-md-4 col-lg-4">
<div id="front-box-1" class="front-box"><a href="https://afsco-fence.com/residential-fencing"><span class="sr-only">Residential Fence</span></a>
<div class="box-title" style="top: 220px;">
<h3><a href="https://afsco-fence.com/residential-fencing">Residential Fence</a></h3>
<ul>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/pvc-fence">PVC</a></li>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/wood-fence">Wood</a></li>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/aluminum-fence">Aluminum</a></li>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/chain-link-fence">Chain Link</a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-6 col-md-4 col-lg-4">
<div id="front-box-2" class="front-box"><a href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence"><span class="sr-only">Commercial Fence</span></a>
<div class="box-title">
<h3><a href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence">Commercial Fence</a></h3>
<ul>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/pvc-fence">PVC</a></li>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/wood-fence">Wood</a></li>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/aluminum-fence">Aluminum</a></li>
<li><a href="https://afsco-fence.com/residential-fencing/fence-types/chain-link-fence">Chain Link</a></li>
<li><a href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence">Security Fence</a></li>
</ul>
</div>
</div>
</div>
<div class="col-sm-6 col-md-4 col-lg-4">
<div id="front-box-4" class="front-box"><a href="https://afsco-fence.com/gates/"><span class="sr-only">Gates</span></a>
<div class="box-title">
<h3><a href="https://afsco-fence.com/gates/">Gates</a></h3>
<p>Driveway gates, security gates, automated gates, walk through gates for every size, style, and type of fence.<br /><a href="https://afsco-fence.com/gates/">More Information</a></p>
</div>
</div>
</div>
</div>
</div>
<div class="container d-block d-sm-none">
<div class="row">
<ul id="phone-4-boxes-nav">
<li>
<h3>Residential Fence</h3>
</li>
<li>
<h3>Commercial Fence</h3>
</li>
<li>
<h3>Gates</h3>
</li>
<li>
<h3>Decks</h3>
</li>
</ul>
</div>
</div>
</div>
<!-- end #front-boxes-wrapper -->


<div id="home-welcome-section">
<div class="container">
<div class="row">
<div class="col-md-12">
<h2>Welcome to AFSCO Fence</h2>
<h3>The Leading Fence Company Serving Latham, Queensbury, Saratoga Springs &amp; Plattsburgh, NY</h3>
<p>Customers look to AFSCO Fence for sales and installation of quality <a href="https://afsco-fence.com/residential-fencing/fence-types/wood-fence">wood</a>, metal, <a href="https://afsco-fence.com/residential-fencing/fence-types/pvc-fence">vinyl</a>, and <a href="https://afsco-fence.com/residential-fencing/fence-types/ornamental-fence">ornamental aluminum fence</a>. Simply put, a fence is an investment. A professionally installed fence will add value to your property and provide you with security and privacy for many years to come. Homeowners looking for privacy and protection for their children, pets, swimming pools, and tennis courts can find one of the largest selections of residential <a href="https://afsco-fence.com/residential-fencing/fence-types/">fences</a> in the Capital Region. In addition to our selection of <a href="https://afsco-fence.com/residential-fencing/">residential fences</a>, we also provide <a href="https://afsco-fence.com/commercial-security-fencing-by-afsco-fence/">commercial fence</a> and gate options to further enhance the security of your office or business. At AFSCO Fence, we take pride in being the leading fence company of choice for property owners throughout Latham, Queensbury, Saratoga Springs, and Plattsburgh, NY. With a wide range of premium fence materials and over 40 years of experience, we welcome you to <a href="https://afsco-fence.com/contact-afsco-fence/">contact us</a> today for a free estimate on your project!</p>
</div>
</div>
</div>
</div>



<div class="h-3-box-section">
<div id="home-page-choose" class="h-3-col">
<h3>How to Choose the Right Fence</h3>
<p>Learn the benefits of the different fence materials and styles as well as the solutions they offer.</p>
<p><a class="btn btn-primary" href="https://afsco-fence.com/residential-fencing/fence-types/">Learn About Fences</a></p>
</div>
<div id="home-page-projects" class="h-3-col">
<h3>Project Gallery</h3>
<p>A collection of our recent and most notable projects.</p>
<p><a class="btn btn-primary" href="/project-gallery/">View Project Gallery</a></p>
</div>
<div id="home-page-testimonials" class="h-3-col">
<h3>Testimonials</h3>
<p>With over 25,000 fences installed, this is just a small glimpse into our history of excellence.</p>
<p><a class="btn btn-primary" href="/testimonials/">Read Testimonials</a></p>
</div>
</div>
        </main><!-- /.main -->
              </div><!-- /.content -->
    </div><!-- /.wrap -->
    <div id="above-footer-wrap">
  <div class="container">
    <div class="row">
      <div class="col-md-12" id="footer-social">
        Follow us on <a href="https://www.facebook.com/afscofence" rel="me" target="_blank"><span class="sr-only">Facebook</span><i class="fab fa-facebook"></i></a> <a href="https://www.instagram.com/afscofence/" rel="me" target="_blank"><span class="sr-only">Instagram</span><i class="fab fa-instagram"></i></a> <a href="#" rel="me" target="_blank"><span class="sr-only">Pinterest</span><i class="fab fa-pinterest-square"></i></a> <a href="https://twitter.com/afscofence" rel="me" target="_blank"><span class="sr-only">Twitter</span><i class="fab fa-twitter-square"></i></a>
      </div>
    </div>
  </div>
</div>
<footer>

<style>

#footer-boxes-wrap .col-sm-6.col-md-4.col-lg-2 {
    /* width: 20% !important; */
    max-width: 20%;
}
 
</style>
  <div id="footer-boxes-wrap">
    <div class="container">
      <div class="row">
        <div class="col-sm-6  col-md-4 col-lg-2 footer-location">
          <div itemscope="" itemtype="http://schema.org/LocalBusiness">
            <span class="d-none"><span itemprop="name">AFSCO Fence</span><br></span>
            <span class="title-loc">Latham</span><br>
            <span class="location-type">Office and Showroom</span><br>
            <span itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
              <span itemprop="streetAddress">185 Troy-Schenectady Rd</span><br>
              <span itemprop="addressLocality">Latham</span>,
              <span itemprop="addressRegion">NY</span>  <span itemprop="postalCode">12110</span>
            </span>
            <br>Tel: <span itemprop="telephone"><a href="tel:+1-518-783-0395">518-783-0395</a></span><br><a href="https://maps.google.com/maps?q=AFSCO+Fence,+185+Troy-Schenectady+Rd+Latham,+NY+12110&hl=en&fb=1&gl=us&hq=AFSCO+Fence,+185+Troy-Schenectady+Rd+Latham,+NY+12110&cid=0,0,460650323705543659&t=h&z=16&iwloc=A" rel="map noopener" itemprop="map"  target="_blank">Get Directions</a>
          </div>
        </div>
        <div class="col-sm-6  col-md-4 col-lg-2 footer-location">
          <div itemscope="" itemtype="http://schema.org/LocalBusiness">
            <span class="d-none"><span itemprop="name">AFSCO Fence</span><br></span>
            <span class="title-loc">Queensbury</span><br>
            <span class="location-type">Office and Showroom</span><br>
            <span itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
              <span itemprop="streetAddress">34 Big Boom Rd</span><br>
              <span itemprop="addressLocality">Queensbury</span>,
              <span itemprop="addressRegion">NY</span>  <span itemprop="postalCode">12804</span>
            </span>
            <br>Tel: <span itemprop="telephone"><a href="tel:+1-518-792-7076">518-792-7076</a></span><br><a href="https://maps.google.com/maps?q=AFSCO+Fence+34,+Big+Boom+Rd+Queensbury,+NY+12804&amp;hl=en&amp;sll=42.738605,-73.730923&amp;sspn=0.013774,0.017681&amp;t=h&amp;gl=us&amp;hq=AFSCO+Fence&amp;hnear=34+Big+Boom+Rd,+Queensbury,+Warren,+New+York+12804&amp;z=17&amp;iwloc=A" rel="map noopener" itemprop="map" target="_blank">Get Directions</a>
          </div>
        </div>
        <div class="col-sm-6 col-md-4 col-lg-2 footer-location">
          <div itemscope="" itemtype="http://schema.org/LocalBusiness">
            <span class="d-none"><span itemprop="name">AFSCO Fence</span><br></span>
            <span class="title-loc">Saratoga</span><br>
            <span class="location-type">Satellite Showroom located at Concord Pools - No Staff Available</span><br>
            <span itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
              <span itemprop="streetAddress">136 South Broadway</span><br>
              <span itemprop="addressLocality">Saratoga Springs</span>,
              <span itemprop="addressRegion">NY</span>  <span itemprop="postalCode">12866</span>
            </span>
            <br>Tel: <span itemprop="telephone"><a href="tel:+1-518-691-0344">518-691-0344</a></span><br><a href="https://goo.gl/maps/ckXnvk3kxuK2" rel="map noopener" itemprop="map" target="_blank">Get Directions</a>
          </div>
        </div>
        <div class="col-sm-6 col-md-4 col-lg-2 footer-location">
          <div itemscope="" itemtype="http://schema.org/LocalBusiness">
            <span class="d-none"><span itemprop="name">AFSCO Fence</span><br></span>
            <span class="title-loc">Plattsburgh</span><br>
            <span class="location-type">Office and Showroom</span><br>
            <span itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
              <span itemprop="streetAddress">7160 US-9</span><br>
              <span itemprop="addressLocality">Plattsburgh</span>,
              <span itemprop="addressRegion">NY</span>  <span itemprop="postalCode">12901</span>
            </span>
            <br>Tel: <span itemprop="telephone"><a href="tel:+1-518-310-1102">518-310-1102</a></span><br><a href="https://www.google.com/maps/place/7160+US-9,+Plattsburgh,+NY+12901/@44.7274992,-73.4356747,17z/data=!3m1!4b1!4m6!3m5!1s0x4cca38d5f8c191ff:0xa5eb9040b796e113!8m2!3d44.7274954!4d-73.433486!16s%2Fg%2F11csknfwdz" rel="map noopener" itemprop="map" target="_blank">Get Directions</a>
          </div>
        </div>
        <div class="col-sm-6  col-md-12 col-lg-2 footer-location-showroom">
          <img src="https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/uploads/2022/03/afsco-new-logo-2019-final_AFSCO_FROM_MATT.png" style="width: 100%;"><br/>
          <p class="caps"><a href="/visit-a-showroom/" class="btn btn-primary">Visit a Showroom</a></p>
        </div>
      </div>
    </div>
  </div>
  <div id="footer-bottom-text-wrap">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <p>AFSCO Fence Supply Company, Inc. serves upstate NY including, Albany, Ballston Spa, Clifton Park, Corinth, Delmar, Glens Falls, Greenfield Center, Lake George, Latham, Niskayuna, Rensselaer, Schenectady, Scotia, Saratoga Springs, Troy, Queensbury, Watervliet, Wilton and surrounding areas. <a href="/service-areas/">Click here to learn more about our service areas.</a></p>
          <p class="copyright">&copy;2024 AFSCO Fence Supply Inc. All Rights Reserved. 
			  <a href="https://afsco-fence.com/privacy-policy/" title="Privacy Policy" rel="nofollow external noopener" target="_blank">Privacy Policy</a>
			  </p>
        </div>
      </div>
    </div>
  </div>
</footer>

<!-- Piwik -->
<script type="text/javascript">
    var _paq = _paq || [];
    (function(){
      var u="https://localedge.piwik.pro/";
      _paq.push(["trackPageView"]);
      _paq.push(["enableLinkTracking"]);
      _paq.push(["setTrackerUrl", u+"ppms.php"]);
      _paq.push(["setSiteId", "68a1cd7b-20bf-462f-9cfd-3aee677ce69a"]);
      var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
      g.type='text/javascript'; g.defer=true; g.async=true; g.src=u+'ppms.js'; s.parentNode.insertBefore(g,s);
    })();
</script>
<!-- End Piwik Code --><script src="https://js.adsrvr.org/up_loader.1.1.0.js" type="text/javascript"></script>
        <script type="text/javascript">
            ttd_dom_ready( function() {
                if (typeof TTDUniversalPixelApi === 'function') {
                    var universalPixelApi = new TTDUniversalPixelApi();
                    universalPixelApi.init("vjfbsgv", ["6qggy7r"], "https://insight.adsrvr.org/track/up");
                }
            });
        </script><script type='text/javascript' src='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/themes/presspack/build/bundle.9bfe0f8d.js' id='theme-js-js'></script>
<script type='text/javascript' src='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-includes/js/hoverIntent.min.js?ver=1.10.2' id='hoverIntent-js'></script>
<script type='text/javascript' id='megamenu-js-extra'>
/* <![CDATA[ */
var megamenu = {"timeout":"300","interval":"100"};
/* ]]> */
</script>
<script type='text/javascript' src='https://afsco-fence-v1698401646.websitepro-cdn.com/wp-content/plugins/megamenu/js/maxmegamenu.js?ver=3.1.1' id='megamenu-js'></script>

    <!-- Tracking tag. Place in the <body> section of webpage -->
    <!-- Privacy policy at http://tag.brandcdn.com/privacy -->
    <script type="text/javascript" src="//tag.brandcdn.com/autoscript/afscofence_vfhwuk5vmtzxwgc9/AFSCO_Fence.js"></script>

  </body>
</html>
